Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RT_PolicyFactory.h File Reference

`#include "tao/orbconf.h"`
`#include "rtcorba_export.h"`
`#include "tao/PortableInterceptorC.h"`
`#include "tao/LocalObject.h"`

Include dependency graph for RT_PolicyFactory.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_RT_PolicyFactory
| Policy factory for all RTCORBA related policies. More...

## Detailed Description

Id:
  RT_PolicyFactory.h,v 1.6 2003/10/28 18:29:32 bala Exp

Author:
  Angelo Corsaro <corsaro@cs.wustl.edu> , Ossama Othman <ossama@uci.edu>